input[type="text"],
input[type=password],
textarea{ 
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	font-weight:normal;
	padding:6px 8px 6px 8px;
	margin:0;
	background:url(../images/bg-form.gif) 0 center repeat-x #f9fafa;
	border:1px solid #5a656a;
	color:#63a7ee;
	outline:none;
	width:272px;
}
/* form-top */
#form-top {
	position:relative;
	float:right;
	padding:22px 27px 0 0;
}
.form-top {
	height:32px; 
	width:328px;
	overflow:hidden;
}
#form-top input {
	width:232px; 
	float:left;
	font-size:12px;
	line-height:1.23em; 
	height:27px;
	color:#b8b8b8;
	padding:1px 10px 1px 10px; 
	margin-right:0px;
	border:1px solid #d3d7d9;
	background:url(../images/bg-form-top.gif) 0 center repeat-x #f9fafa;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	font-family:Arial, Helvetica, sans-serif;
}

#form-top a {
	display:inline-block;
	overflow:hidden;
	float:left;
	font-size:16px;
	line-height:30px;
	height:31px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-decoration:none;
	width:73px;
	text-align:center;
	background:url(../images/bg-button.jpg) 0 0 repeat-x #0f161d;
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#form-top a:hover {color:#38b7db;}



/* Search */


#search {padding-top:0px;}
#search input{
	width:208px; 
	float:left;
	font-size:12px;
	line-height:1.23em; 
	height:27px;
	color:#0f161d;
	padding:1px 10px 1px 10px; 
	margin-right:10px;
	border:1px solid #d3d7d9;
	background:url(../images/bg-form-top.gif) 0 center repeat-x #f9fafa;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:Arial, Helvetica, sans-serif; 
}
#search a {
	display:inline-block;
	font-size:16px;
	line-height:30px;
	height:31px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-decoration:none;
	padding:0px 9px 0px 10px;
	background:url(../images/bg-button.jpg) 0 0 repeat-x #0f161d;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#search a:hover {color:#38b7db;}
/* Contact form */
.success {
	width:268px;
	text-align:center;
	background: #fff;
	border:1px solid #5a656a;
	color:#092c3b;
	font-size:18px;
	line-height:1.2em;
	padding:5px 10px 5px 10px;
	margin-bottom:5px;
	display:none;
	font-family:Verdana, Geneva, sans-serif;
}
#contact-form {
	vertical-align:top;
	padding-top:0px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .field {
			overflow:hidden;
			width:100%;
			padding:0 0 0px 0px;
			}
			#contact-form input { 
				float:left;				 
				line-height:1.23em;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				margin:0 0 0 2px; 
			}
			#contact-form .area .error, #contact-form .area .empty{ float:none;}
			#contact-form textarea {
				overflow:auto;
				height:170px;
				line-height:1.23em;
				resize:none;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				margin:0 0 0 2px;
				background:url(../images/bg-textarea.gif) 0 center repeat-x #f9fafa;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				color:#F00;
				position:relative;
				}
				#contact-form .error, #contact-form .empty {
					color:red;
					width:100%;
					font-size:11px;
					line-height:15px;
					padding:3px 0 0 0px;
					display:none;
					float:left;
				}
		.buttons-wrapper {text-align:right; clear:both; padding:10px 9px 0 0px; position:relative; overflow:hidden;}
		.buttons-wrapper a { margin-left:6px; }

.form-txt {
	font-size:13px;
	line-height:16px;
	color:#63a7ee;
	padding:0 0 2px 0;
	font-family:Verdana, Geneva, sans-serif;
	display:block;
}

/* Newsletter-alt-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input{
	margin-right:5px;
	border:1px solid #d3d7d9;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#newsletter-alt-form a{ vertical-align:middle;}

/* New Form rules */
form.new_form .required:after{
	content: '*';
	color: red;
}